Index: c/src/lib/libbsp/a29k/Makefile.in
===================================================================
--- c/src/lib/libbsp/a29k/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/a29k/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -11,4 +11,4 @@
 include $(PROJECT_ROOT)/make/directory.cfg
 
-# Descend into the $(RTEMS_BSP) directory if it exists
-SUB_DIRS=$(wildcard $(RTEMS_BSP))
+# Descend into the $(RTEMS_BSP_FAMILY) directory
+SUB_DIRS=$(RTEMS_BSP_FAMILY)
Index: c/src/lib/libbsp/hppa1.1/Makefile.in
===================================================================
--- c/src/lib/libbsp/hppa1.1/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/hppa1.1/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -11,4 +11,4 @@
 include $(PROJECT_ROOT)/make/directory.cfg
 
-# Descend into the $(RTEMS_BSP) directory if it exists
-SUB_DIRS=$(wildcard $(RTEMS_BSP))
+# Descend into the $(RTEMS_BSP_FAMILY) directory
+SUB_DIRS=$(RTEMS_BSP_FAMILY)
Index: c/src/lib/libbsp/i386/Makefile.in
===================================================================
--- c/src/lib/libbsp/i386/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/i386/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -11,4 +11,4 @@
 include $(PROJECT_ROOT)/make/directory.cfg
 
-# Descend into the $(RTEMS_BSP) directory if it exists
-SUB_DIRS=$(wildcard $(RTEMS_BSP))
+# Descend into the $(RTEMS_BSP_FAMILY) directory
+SUB_DIRS=$(RTEMS_BSP_FAMILY)
Index: c/src/lib/libbsp/i960/Makefile.in
===================================================================
--- c/src/lib/libbsp/i960/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/i960/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -11,4 +11,4 @@
 include $(PROJECT_ROOT)/make/directory.cfg
 
-# Descend into the $(RTEMS_BSP) directory if it exists
-SUB_DIRS=$(wildcard $(RTEMS_BSP))
+# Descend into the $(RTEMS_BSP_FAMILY) directory
+SUB_DIRS=$(RTEMS_BSP_FAMILY)
Index: c/src/lib/libbsp/m68k/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/m68k/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -11,4 +11,4 @@
 include $(PROJECT_ROOT)/make/directory.cfg
 
-# Descend into the $(RTEMS_BSP) directory if it exists
-SUB_DIRS=$(wildcard $(RTEMS_BSP))
+# Descend into the $(RTEMS_BSP_FAMILY) directory
+SUB_DIRS=$(RTEMS_BSP_FAMILY)
Index: c/src/lib/libbsp/mips64orion/Makefile.in
===================================================================
--- c/src/lib/libbsp/mips64orion/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/mips64orion/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -11,4 +11,4 @@
 include $(PROJECT_ROOT)/make/directory.cfg
 
-# Descend into the $(RTEMS_BSP) directory if it exists
-SUB_DIRS=$(wildcard $(RTEMS_BSP))
+# Descend into the $(RTEMS_BSP_FAMILY) directory
+SUB_DIRS=$(RTEMS_BSP_FAMILY)
Index: c/src/lib/libbsp/no_cpu/Makefile.in
===================================================================
--- c/src/lib/libbsp/no_cpu/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/no_cpu/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -11,4 +11,4 @@
 include $(PROJECT_ROOT)/make/directory.cfg
 
-# Descend into the $(RTEMS_BSP) directory if it exists
-SUB_DIRS=$(wildcard $(RTEMS_BSP))
+# Descend into the $(RTEMS_BSP_FAMILY) directory
+SUB_DIRS=$(RTEMS_BSP_FAMILY)
Index: c/src/lib/libbsp/powerpc/Makefile.in
===================================================================
--- c/src/lib/libbsp/powerpc/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/powerpc/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -11,4 +11,4 @@
 include $(PROJECT_ROOT)/make/directory.cfg
 
-# Descend into the $(RTEMS_BSP) directory if it exists
-SUB_DIRS=$(wildcard $(RTEMS_BSP))
+# Descend into the $(RTEMS_BSP_FAMILY) directory
+SUB_DIRS=$(RTEMS_BSP_FAMILY)
Index: c/src/lib/libbsp/shmdr/Makefile.in
===================================================================
--- c/src/lib/libbsp/shmdr/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/shmdr/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -54,5 +54,5 @@
 
 # the .rel file built here will be put into libbsp.a by
-#   ../$(RTEMS_BSP)/wrapup/Makefile
+#   ../$(RTEMS_BSP_FAMILY)/wrapup/Makefile
 
 preinstall:
Index: c/src/lib/libbsp/sparc/Makefile.in
===================================================================
--- c/src/lib/libbsp/sparc/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/sparc/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -11,4 +11,4 @@
 include $(PROJECT_ROOT)/make/directory.cfg
 
-# Descend into the $(RTEMS_BSP) directory if it exists
-SUB_DIRS=$(wildcard $(RTEMS_BSP))
+# Descend into the $(RTEMS_BSP_FAMILY) directory
+SUB_DIRS=$(RTEMS_BSP_FAMILY)
Index: c/src/lib/libbsp/unix/Makefile.in
===================================================================
--- c/src/lib/libbsp/unix/Makefile.in	(revision 49c2f589482bbbf4e214051da39d48379c80a270)
+++ c/src/lib/libbsp/unix/Makefile.in	(revision f80faebea79a12430bfaed98edab507fcf3311f2)
@@ -11,4 +11,4 @@
 include $(PROJECT_ROOT)/make/directory.cfg
 
-# Descend into the $(RTEMS_BSP) directory if it exists
-SUB_DIRS=$(wildcard $(RTEMS_BSP))
+# Descend into the $(RTEMS_BSP_FAMILY) directory
+SUB_DIRS=$(RTEMS_BSP_FAMILY)
